GET
/v2/providers/seller_api/apis/api/v1/marketplace/brands/enrolled2609170000Enrolled Brands List
KR
# 01
簡介
Enrolled Brands List
# 02
詳細內容
Available buyer market: Korea
This API retrieves the comprehensive list of brands registered and enrolled by the vendor.
路徑
GET/v2/providers/seller_api/apis/api/v1/marketplace/brands/enrolled
範例端點
https://api-gateway.coupang.com/v2/providers/seller_api/apis/api/v1/marketplace/brands/enrolled# 03
回應內容
回應訊息
| Name | Type | Description |
|---|---|---|
| code | string | Result code SUCCESS/ERROR |
| message | string | Result message
|
| data | object[] | List of enrolled brands
|
| brandId data[].brandId | string | Unique brand identifier (e.g. KR-5)
|
| brandName data[].brandName | string | Brand name (e.g. NIKE)
|
Response Example
{
"code": "SUCCESS",
"message": "",
"data": [
{
"brandId": "KR-5",
"brandName": "NIKE"
},
{
"brandId": "KR-12",
"brandName": "SAMSUNG"
}
]
}# 04
錯誤碼
| HTTP | 代碼 | 訊息 |
|---|---|---|
| 400 | HTTP_400 | Bad Request |
錯誤說明
| HTTP | 類型 | 錯誤訊息 | 解決方案 |
|---|---|---|---|
| 401 | 401 Unauthorized | Authentication failed | Verify your HMAC authentication credentials |